1.6-ALPHA-Do-Not-Use

svn version:

orok@router:~/trunk$ cat wp-includes/version.php
<?php

// This just holds the version number, in a separate file so we can bump it without cluttering the SVN

$wp_version = '1.6-ALPHA-do-not-use';

?>orok@router:~/trunk$

siap2 ntar pindah ke 1.6 deh…